.site-header-row-container-inner .site-container {
    background: #fff;
    border-radius: 100px;
		margin-top: 20px;
}

.btn-icon .kb-button .kb-svg-icon-wrap {
    background: #fff;
    color: #000;
    height: 30px;
    width: 30px;
    border-radius: 100px;
		margin-right: 8px;
}

.btn-icon .kb-button::before {
    display: none !important;
}

.btn-icon .kb-button {
    line-height: normal;
}

.btn-icon .kb-button .kb-svg-icon-wrap svg {
    height: 16px;
    width: 16px;
}

.brand-slider {
  overflow: hidden;
  width: 100%;
  mask-image: linear-gradient(to right, rgba(0, 0, 0, 0) 2%, rgb(0, 0, 0) 15%, rgb(0, 0, 0) 85%, rgba(0, 0, 0, 0) 98%);
}

.brand-track {
  display: flex;
  width: calc(200%);
  animation: scrollLeft 35s linear infinite;
	gap: 20px;
}

.brand-logo {
  flex: 0 0 auto;
    width: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #000;
    height: 120px;
    width: 120px;
    border-radius: 100px;
    padding: 10px;
}

.brand-logo img {
  width: 100%;
  height: auto;
  max-height: 60px;
  object-fit: contain;
}

@keyframes scrollLeft {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}

#video-section {
  position: relative;
  height: 100vh;
  background: #fff;
  overflow: hidden;
}

/* Text Mask Area */
.text-mask-wrap {
  position: relative;
  height: 30vh;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
  overflow: hidden;
  z-index: 3;
  transition: all 1s ease;
	display:none;
}

/* Masked Text */
.text-mask-wrap h2 {
  	font-size: 13.3vw;
	font-weight: 900;
	text-transform: uppercase;
	color: #000;
	mix-blend-mode: screen;
	background: #fff;
	position: relative;
	z-index: 2;
	line-height: 1.2;
	margin: 0 auto !important;
	padding: 0;
	width: 100%;
	text-align: center;
}

/* Video behind text */
.text-mask-wrap video {
  position: absolute;
  inset: 0;
  width: 96%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
  filter: brightness(0.8);
  margin:auto
}

/* Bottom main video (hidden initially) */
.main-video-wrap {
  position: absolute;
  top: 0px;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  z-index: 1;
  transition: all 1.3s ease;
}

.main-video-wrap video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  filter: blur(8px) brightness(0.85);
  transform: scale(1.05);
  transition: filter 1.2s ease, transform 2s ease;
}

/* Scroll Active State */
#video-section.active .text-mask-wrap {
  opacity: 0;
  transform: translateY(-30px);
  transition: all 1s ease 0.3s;
}

#video-section.active .main-video-wrap {
  top: 0;
  height: 100vh;
}

#video-section.active .main-video-wrap video {
  filter: blur(0) brightness(1);
  transform: scale(1.1);
}

.banner-video-toggle {
  position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: rgba(255, 255, 255, 0.8);
    color: #000;
    border: none;
    border-radius: 50%;
    width: 70px;
    height: 70px;
    font-size: 28px;
    cursor: pointer;
    z-index: 10;
    transition: all 0.3s ease;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.banner-video-toggle:hover {
  background: rgba(255, 255, 255, 1);
}

.banner-video-popup {
  position: fixed;
  inset: 0;
  background: rgba(0,0,0,.85);
  display: none;
  align-items: center;
  justify-content: center;
  z-index: 999999;
}

.banner-video-popup.is-active {
  display: flex;
}

.banner-video-popup-inner {
  position: relative;
  width: 90%;
  max-width: 900px;
}

#banner-video-player {
  width: 100%;
  height: auto;
  background: #000;
}

.banner-video-close {
  position: absolute;
  top: -40px;
  right: 0;
  font-size: 28px;
  background: none;
  border: none;
  color: #fff;
  cursor: pointer;
}

.global-btn-icon .kb-button {
    display: flex;
    align-items: center;
    gap: 20px;
}

.global-btn-icon .kb-button .kb-svg-icon-wrap {
    background: #9F1763;
    color: #ffffff;
    height: 36px;
    width: 36px;
    border-radius: 100px;
}

.content-video-section figure {
    margin: 0 !important;
}

.content-video-section figure img {
    width: 100%;
}

.content-video-section .banner-video-toggle {
    display: flex;
    flex-direction: column;
    height: auto;
    width: auto;
    background: transparent;
    gap: 6px;
}

.content-video-section .banner-video-toggle svg {
    height: 50px;
    width: 50px;
    fill: #fff;
}

.content-video-section .banner-video-toggle span {
    font-family: 'Poppins';
    font-size: 12px;
    text-transform: uppercase;
    color: #fff;
}

.smooth-text-wrapper {
  width: 100%;
  overflow: hidden;
  position: relative;
}

.smooth-text-track {
  display: flex;
  width: max-content;
  animation: scrollLoop 20s linear infinite;
}

.smooth-text {
  white-space: nowrap;
  padding-right: 30px;
  font-size: 40px;
}

@keyframes scrollLoop {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}

.zentro-scroll { position:relative; }
.zentro-section {
  position: relative;
  height: 100vh;
  display:flex;
  justify-content:center;
  align-items:center;
  overflow:hidden;
}
.zentro-section .background {
  position:absolute;
  top:0; 
  left:0;
  width:100%; 
  height:100%;
  background-size:cover;
  background-position:center;
  z-index:0;
  transform: scale(1);
  transition: transform 1.5s ease;
}
.zentro-section.active .background { transform: scale(1); }

.zentro-section .container
{
max-width: var(--global-content-width, 1240px);
padding-left: var(--global-content-edge-padding);
padding-right: var(--global-content-edge-padding);
margin:auto;
}


.zentro-section .zentro-wrap {
    display: grid;
    align-items: center;
    gap: 100px;
    grid-template-columns: 1fr 1fr;
}

.zentro-section .zentro-wrap h2
{
	font-size: 60px;
    line-height: 60px;
    margin: 0 0 10px;
}

.zentro-section .zentro-wrap p
{
	font-size: 16px;
}

.zentro-section .zentro-wrap img
{
	max-width:100%;
}

.zentro-section2 .zentro-wrap h2,
.zentro-section3 .zentro-wrap h2
{
	color:#fff;
}

.zentro-section2 .zentro-wrap p,
.zentro-section3 .zentro-wrap p
{
	color:#fff;
}


